<?php
include_once "function.php";

$npm = '0517032014';
$layanan = 2;

echo "<pre>";
print_r(get_dosen_pa($npm));
print_r(get_profile_by_username($npm));
print_r(get_form_by_login_ID($npm, $layanan));
print_r(get_prodi_from_npm($npm));
echo "</pre>";

?>